Next Generation Emulation banner

1 - 4 of 4 Posts
J

·
Guest
Joined
·
0 Posts
Discussion Starter #1
i play ff9 on ePSXe and i want to play it in vgs then i use memory converter ePSXe 2 vgs, but when i try load memard in vgs, it said file is corrupt :laser:
anybody can help me :eyemove:
 

·
Registered
Joined
·
2,441 Posts
go to aldostools.com and get the memcard manager.
make 2 new cards, one for vgs and one for epsxe.
transfer your old saves onto both new cards then assign those cards to the correct emulator.
epsxe 1.20 tends to corrupt memcards from other programs so it is suggested that you back them up before using them in epsxe.
 
1 - 4 of 4 Posts
Top